<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_01">

      <way
        file="ways/1.way"/>
      <contour
        file="ways/1_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
    </settings>

    <sprites>
      <sprite0
        id="piece1_1"
        position="37; 91"
        level="40"/>
      <sprite1
        id="piece1_2"
        position="52; 418"
        level="40"/>
    </sprites>


  </sub-level>

</root>
